{
	"304000911_0": "The Menace from Below",
	"304000911_1": "...There's no problem if we fight a little out here. \\n If you want me to listen to you, then show me your strength.",
	"304000911_2": "If I hit you... It's going to more than just hurt.",
	"304000911_3": "Hibiki... No...",
	"304000911_4": "...Wha?!",
	"304000911_5": "Your fist isn't for hurting people. \\n Don't say something so sad...",
	"304000911_6": "—!",
	"304000911_7": "If you don't plan on fighting me, then I'll just do whatever I want.",
	"304000911_8": "Hibiki...",
	"304000911_9": "What's happening?!",
	"304000911_10": "We're detecting Noise! \\n This pattern is...!",
	"304000911_11": "Karma Noise?! \\n Have the Adaptors head there—",
	"304000911_12": "W-Wait a moment. \\n There's another high-energy waveform coming from a different location!",
	"304000911_13": "What?!",
	"304000911_14": "We have the pattern! \\n Huh?! Oh no...",
	"304000911_15": "Two Karma Noise?!",
	"304000911_16": "The first is near Nagata-chou. \\n The VIPs haven't been evacuated yet, so it takes top priority.",
	"304000911_17": "Roger. And what about the other...?",
	"304000911_18": "Fortunately, it's in an area without many people. We're leading the evacuation. \\n You just focus on repelling the Karma Noise from Nagata-chou.",
	"304000911_19": "An area without many people...? Why would that happen...?",
	"304000911_20": "Hey, Karma Noise appear where phonic gain is high, right...?",
	"304000911_21": "...I suppose this means it's not limited to just that.",
	"304000911_22": "Anyway, we need to hurry!",
	"304000911_23": "Right!",
	"304000911_24": "—These are?!",
	"304000911_25": "They can't be... why?!",
	"304000911_26": "I'll smash you all to pieces!",
	"304000911_27": "Balwisyall Nescell Gungnir tron",
	"304000911_28": "Hibiki! You can't do it alone! \\n We have to run—",
	"304000911_29": "...If you don't want to fight, you can run away on your own. \\n —I'm not going anywhere!",
	"304000911_30": "Hibiki... Then—",
	"304000911_31": "Rei Shenshoujing rei zizzl",
	"304000911_32": "I won't let you be alone! \\n I'll protect you!"
}